View Issue Details

IDProjectCategoryView StatusLast Update
0003694SymmetricDSImprovementpublic2018-08-31 09:33
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.9.13Fixed in Version3.9.13 
Summary0003694: XMLType support for Oracle
DescriptionXMLType support for Oracle added for capture and initial load. Preferred method is to use stream lobs on the triggers.
TagsNo tags attached.

Relationships

related to 0003693 closedjosh-a-hicks XMLType support for Oracle 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 70b2359a

2018-08-28 13:48:15

josh-a-hicks

Details Diff
0003694: XMLType support for Oracle
0003694
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/ExtractDataReader.java Diff File

SymmetricDS: 3.9 7bf2aab3

2018-08-30 12:09:21

josh-a-hicks

Details Diff
0003694: XMLType support for Oracle
0003694
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/ExtractDataReader.java Diff File

Issue History

Date Modified Username Field Change
2018-08-28 13:47 josh-a-hicks New Issue
2018-08-28 13:47 josh-a-hicks Status new => assigned
2018-08-28 13:47 josh-a-hicks Assigned To => josh-a-hicks
2018-08-28 13:47 josh-a-hicks Issue generated from: 0003693
2018-08-28 13:49 josh-a-hicks Relationship added related to 0003693
2018-08-28 13:49 josh-a-hicks Status assigned => resolved
2018-08-28 13:49 josh-a-hicks Resolution open => fixed
2018-08-28 13:49 josh-a-hicks Fixed in Version => 3.9.13
2018-08-28 14:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 70b2359a
2018-08-30 13:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 7bf2aab3
2018-08-31 09:33 chenson Status resolved => closed